Bug 1008482 - depending collections do not point into correct directory
depending collections do not point into correct directory
Status: CLOSED NOTABUG
Product: Red Hat Software Collections
Classification: Red Hat
Component: mysql (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 1.1
Assigned To: Honza Horak
qe-baseos-daemons
:
Depends On:
Blocks: 1002434
  Show dependency treegraph
 
Reported: 2013-09-16 09:07 EDT by Marcela Mašláňová
Modified: 2015-01-12 07:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-21 07:02:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcela Mašláňová 2013-09-16 09:07:53 EDT
There are issues with dependent collection. Please, verify if your collection can also have same problem as Python/Ruby collection and apply fix for it. Otherwise comment why it can't be a problem and close as wontfix. Details can be seen in the tracker bug: rhbz#1002434, example in rhbz#994548.
Comment 2 Honza Horak 2013-11-21 07:02:47 EST
MySQL collection is not hit by this issue.

Note You need to log in before you can comment on or make changes to this bug.